# coding=utf-8
from __future__ import unicode_literals, print_function, absolute_import


import time
from celery import shared_task


@shared_task
def ping(message):
    return message


@shared_task
def sleep(duration):
    return time.sleep(duration)


@shared_task
def exception(message):
    raise Exception(message)
